import { jsx as _jsx } from "react/jsx-runtime";
import { ThreeDots } from "react-loader-spinner";
import SpinnerLoader from "../SpinnerLoader";
const Loader = ({ width = "32", height = "32", type = "tailSpin", color = "#FF8D4E", }) => {
    if (type === "threeDots") {
        return _jsx(ThreeDots, { height: width, width: height, radius: "9", color: color });
    }
    else {
        return _jsx(SpinnerLoader, { color: color, height: height, width: width });
    }
};
export default Loader;
